[DM-Galsteen UTUIDataProvider_MapInfo]
MapName=DM-Galsteen
FriendlyName=Galsteen
NumPlayers=2 players          Author: Andrew "Mclogenog" Yoder
PreviewImageMarkup=<Images:DM-Galsteen.Screenshot>
Description="What does not destroy me, makes me stronger."
